Table of Contents

Class: pdf_cairo_exporter | ../bkchem/plugins/pdf_cairo.py
--- | ---
Exports PDF via the Cairo (pycairo) library. This is the preferred PDF output plugin as it supports unicode strings and the output is of very good quality.
Base Classes |
--- | ---
cairo_exporter
Methods |
--- | ---
__init__ init_surface save
| __init__
    __init__ ( self,  paper )
| init_surface
    init_surface ( self )
| save
    save ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1